/*
Theme Name: Twenty Twenty-Five Child
Template: twentytwentyfive
Version: 1.0
*/
body {
font-family: "tahoma", sans-serif;
font-weight: 400;}

body strong, body b{
font-weight: 700;}

h1, h2, h3, h4, h5, h6 {
font-family: aktiv-grotesk-condensed, sans-serif;
font-weight: 500;}

body .row-no-gap.is-layout-flex {gap: 0px;
    align-items: stretch!important;}